<?xml version="1.0" encoding="utf-8"?>
<component size="150,320">
  <controller name="StateCtrl" pages="0,未获取,1,已获取未上阵,2,已上阵" selected="0"/>
  <controller name="GoneUpMaskCtrl" pages="0,false,1,true" selected="0"/>
  <displayList>
    <graph id="n9_vl6j" name="n9" xy="0,0" size="150,320" type="rect" fillColor="#ff333333"/>
    <loader id="n1_vl6j" name="QualityImg" xy="0,1" size="150,320" fill="scaleFree"/>
    <loader id="n2_vl6j" name="PartnerImg" xy="30,43" size="90,240"/>
    <component id="n5_vl6j" name="DownBtn" src="vl6j5" fileName="Components/DownButton.xml" xy="0,0">
      <gearDisplay controller="StateCtrl" pages="2"/>
    </component>
    <component id="n4_vl6j" name="UpBtn" src="vl6j4" fileName="Components/UpButton.xml" xy="0,0">
      <gearDisplay controller="StateCtrl" pages="1"/>
    </component>
    <text id="n3_vl6j" name="LevelTxt" xy="42,6" size="90,30" fontSize="20" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" text="Lv.1"/>
    <text id="n7_vl6j" name="n7" xy="15,130" size="120,60" group="n8_vl6j" fontSize="32" color="#66ff00" align="center" autoSize="none" bold="true" text="已上阵"/>
    <graph id="n6_vl6j" name="n6" xy="0,0" size="150,320" group="n8_vl6j" type="rect" fillColor="#66333333"/>
    <group id="n8_vl6j" name="n8" xy="0,0" size="150,320" advanced="true">
      <gearDisplay controller="GoneUpMaskCtrl" pages="1"/>
    </group>
    <text id="n12_un65" name="n12" xy="15,130" size="120,60" group="n14_un65" fontSize="32" color="#66ff00" align="center" autoSize="none" bold="true" text="未解锁"/>
    <graph id="n13_un65" name="n13" xy="0,0" size="150,320" group="n14_un65" type="rect" fillColor="#66333333"/>
    <group id="n14_un65" name="n14" xy="0,0" size="150,320" advanced="true">
      <gearDisplay controller="StateCtrl" pages="0"/>
    </group>
  </displayList>
  <scriptData genuitypevl6j1="2" gencodevl6j1="1"/>
</component>